/*--- Avanquest WebEasy Page Style ---*/


.cc71               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc72               { /* Common */
	font            : 7pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc73               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc74               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc75               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,453.75pt,0.75pt,0.00pt);
	}
.cc76               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc77               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	}
span#e28            { /* altemar_5011016.gif */
	background      : transparent url(altemar_5011016.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  43.50pt;
	width           : 455.25pt;
	height          : 519.00pt;
	}
img#e27             { /* altemar_5011015.jpg */
	position        : absolute;
	left            : 432.75pt;
	top             : 444.75pt;
	width           :  85.50pt;
	height          :  64.50pt;
	}
img#e26             { /* altemar_5011014.jpg */
	position        : absolute;
	left            : 310.50pt;
	top             : 416.25pt;
	width           :  76.50pt;
	height          :  39.75pt;
	}
img#e25             { /* altemar_5011013.jpg */
	position        : absolute;
	left            : 153.75pt;
	top             : 459.75pt;
	width           :  46.50pt;
	height          :  32.25pt;
	}
img#e24             { /* altemar_5011012.jpg */
	position        : absolute;
	left            : 172.50pt;
	top             : 419.25pt;
	width           :  79.50pt;
	height          :  39.75pt;
	}
img#e23             { /* altemar_5011011.jpg */
	position        : absolute;
	left            :  66.75pt;
	top             : 461.25pt;
	width           :  80.25pt;
	height          :  21.75pt;
	}
img#e22             { /* altemar_5011010.jpg */
	position        : absolute;
	left            : 381.00pt;
	top             : 420.00pt;
	width           :  59.25pt;
	height          :  42.00pt;
	}
img#e21             { /* altemar_5011009.jpg */
	position        : absolute;
	left            : 343.50pt;
	top             : 472.50pt;
	width           :  83.25pt;
	height          :  21.00pt;
	}
span#e20            { /* altemar_5011008.jpg */
	background      : transparent url(altemar_5011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 462.00pt;
	width           :  66.75pt;
	height          :  31.50pt;
	}
img#e19             { /* altemar_5011007.jpg */
	position        : absolute;
	left            : 117.00pt;
	top             : 420.00pt;
	width           :  54.00pt;
	height          :  33.00pt;
	}
img#e18             { /* altemar_5011006.jpg */
	position        : absolute;
	left            : 252.75pt;
	top             : 420.75pt;
	width           :  67.50pt;
	height          :  30.00pt;
	}
img#e17             { /* altemar_5011005.jpg */
	position        : absolute;
	left            : 372.00pt;
	top             :  75.00pt;
	width           : 142.50pt;
	height          : 276.00pt;
	}
div#e16             { /* Benthic Survey Israel 20... */
	position        : absolute;
	left            : 594.75pt;
	top             : 334.50pt;
	width           :   5.25pt;
	height          :  17.25pt;
	}
div#e15             { /* Altemar is a key provide... */
	position        : absolute;
	left            :  83.25pt;
	top             :  77.25pt;
	width           : 281.25pt;
	height          : 299.25pt;
	}
img#e14             { /* altemar_5011004.jpg */
	position        : absolute;
	left            : 275.25pt;
	top             : 465.75pt;
	width           :  59.25pt;
	height          :  22.50pt;
	}
img#e13             { /* altemar_5011003.jpg */
	position        : absolute;
	left            :  68.25pt;
	top             : 417.00pt;
	width           :  44.25pt;
	height          :  35.25pt;
	}
h1#e12              { /* About Altemar Marine and... */
	text-align      : center;
	position        : absolute;
	left            :  65.25pt;
	top             :  56.25pt;
	width           : 304.50pt;
	height          :  18.75pt;
	}
img#e11             { /* altemar_5011002.jpg */
	position        : absolute;
	left            : 431.25pt;
	top             : 429.75pt;
	width           :  77.25pt;
	height          :  16.50pt;
	}
span#e10            { /* altemar_5001004.gif */
	background      : transparent url(altemar_5001004.gif) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             :  23.25pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
div#e9              { /* E. info@altemar.ie  */
	position        : absolute;
	left            : 243.00pt;
	top             : 546.00pt;
	width           : 114.75pt;
	height          :  15.75pt;
	}
span#e8             { /* altemar_5011001.gif */
	background      : transparent url(altemar_5011001.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 525.75pt;
	width           : 453.75pt;
	height          :   0.75pt;
	}
img#e7              { /* altemar_5001003.jpg */
	position        : absolute;
	left            :  75.75pt;
	top             :  21.75pt;
	width           : 123.00pt;
	height          :  21.00pt;
	}
div#e6              { /* What We Are */
	position        : absolute;
	left            : 216.00pt;
	top             :  26.25pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e5              { /* About Us */
	position        : absolute;
	left            : 386.25pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  19.50pt;
	}
div#e4              { /* Contact Us */
	position        : absolute;
	left            : 456.75pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  21.00pt;
	}
img#e3              { /* altemar_5001001.jpg */
	position        : absolute;
	left            :  38.25pt;
	top             : 240.00pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
div#e2              { /* What We Do */
	position        : absolute;
	left            : 300.75pt;
	top             :  27.00pt;
	width           :  77.25pt;
	height          :  18.75pt;
	}
div#e1              { /* Altemar Ltd., Templecarr... */
	position        : absolute;
	left            :  80.25pt;
	top             : 526.50pt;
	width           : 439.50pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #fcfcfc;
	position        : relative;
	width           : 600.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #fcfcfc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
